uuid: 3ffff720-91d2-4ef5-984b-0d1a347f211d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_text
    - paragraphs.paragraphs_type.video
  module:
    - text
id: paragraph.video.bp_text
field_name: bp_text
entity_type: paragraph
bundle: video
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
